Bug 365211 - RFE: Folder sort should be the same in both panes
RFE: Folder sort should be the same in both panes
Product: Fedora
Classification: Fedora
Component: gnomebaker (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-03 10:50 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-29 04:01:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-11-03 10:50:14 EDT
Directories should be sorted the same in the left and right panes.
Comment 1 Tomas Smetana 2007-11-06 04:11:23 EST
The underlying model for the TreeView doesn't allow sorting.  The required
changes migt be too invasive.  I'll try to code something, but I suggest you
report this upstream first -- they might not like too complicated patches.

Note You need to log in before you can comment on or make changes to this bug.